<?xml version="1.0" encoding="UTF-8"?>
<plist version="1.0">
  <dict>
    <key>CFBundleExecutable</key>
        <string>package-manager-uninstaller</string> 
    <key>CFBundleIconFile</key>
        <string>uninstaller.icns</string>
    <key>CFBundleVersion</key>
        <string>0.4.23</string>
    <key>CFBundleShortVersionString</key>
        <string>0.4.23</string>
    <key>CFBundlePackageType</key>
        <string>APPL</string>
  </dict>
</plist>
